Perl-RPM

Errors

Perl-RPM-0.30 has the following 3 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
no_pod_errorsPerl-RPM-0.30/RPM.pm -- Around line 112: =over should be: '=over' or '=over positive_number'
use_warningsRPM, RPM::Constants, RPM::Header, RPM::Error, RPM::Database